obs-studio_22.0.3+dfsg1-1_amd64.deb


Advertisement

Description

obs-studio - recorder and streamer for live video content

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename obs-studio_22.0.3+dfsg1-1_amd64.deb
Package name obs-studio
Package version 22.0.3+dfsg1
Package release 1
Package architecture amd64
Package type deb
Category universe/video
Homepage https://obsproject.com
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 1.28 MB
Installed size 6.39 MB
OBS Studio is designed for efficiently recording and streaming live video
content. It supports live RTP streaming to various streaming sites.
Other features include:
* Encoding using H264 (x264) and AAC
* Unlimited number of scenes and sources
* File output to MP4 or FLV
* GPU-based game capture for high performance game streaming
* Bilinear or lanczos3 resampling
Note that OBS Studio requires an OpenGL 3.2 compatible video card.

Alternatives

Package Version Architecture Repository
obs-studio - - -

Requires

Name Value
libavcodec58 >= 7:4.0
libavformat58 >= 7:4.0
libavutil56 >= 7:4.0
libc6 >= 2.27
libcurl3-gnutls >= 7.16.2
libgcc1 >= 1:3.0
libluajit-5.1-2 >= 2.0.4+dfsg
libobs0 = 22.0.3+dfsg1-1
libpython3.7 >= 3.7.0
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.8.0
libqt5widgets5 >= 5.11.0~rc1
libqt5x11extras5 >= 5.6.0
libstdc++6 >= 6
obs-plugins = 22.0.3+dfsg1-1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package obs-studio_22.0.3+dfsg1-1_amd64.deb
Source Package obs-studio

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install obs-studio deb package:
    # sudo apt-get install obs-studio

Files

Path
/usr/bin/obs
/usr/lib/x86_64-linux-gnu/obs-scripting/_obspython.so
/usr/lib/x86_64-linux-gnu/obs-scripting/obslua.so
/usr/lib/x86_64-linux-gnu/obs-scripting/obspython.py
/usr/share/applications/obs.desktop
/usr/share/doc/obs-studio/changelog.Debian.gz
/usr/share/doc/obs-studio/copyright
/usr/share/icons/hicolor/256x256/apps/obs.png
/usr/share/man/man1/obs.1.gz
/usr/share/obs/obs-studio/locale.ini
/usr/share/obs/obs-studio/locale/af-ZA.ini
/usr/share/obs/obs-studio/locale/ar-SA.ini
/usr/share/obs/obs-studio/locale/bg-BG.ini
/usr/share/obs/obs-studio/locale/bn-BD.ini
/usr/share/obs/obs-studio/locale/ca-ES.ini
/usr/share/obs/obs-studio/locale/cs-CZ.ini
/usr/share/obs/obs-studio/locale/da-DK.ini
/usr/share/obs/obs-studio/locale/de-DE.ini
/usr/share/obs/obs-studio/locale/el-GR.ini
/usr/share/obs/obs-studio/locale/en-US.ini
/usr/share/obs/obs-studio/locale/es-ES.ini
/usr/share/obs/obs-studio/locale/et-EE.ini
/usr/share/obs/obs-studio/locale/eu-ES.ini
/usr/share/obs/obs-studio/locale/fa-IR.ini
/usr/share/obs/obs-studio/locale/fi-FI.ini
/usr/share/obs/obs-studio/locale/fil-PH.ini
/usr/share/obs/obs-studio/locale/fr-FR.ini
/usr/share/obs/obs-studio/locale/gd-GB.ini
/usr/share/obs/obs-studio/locale/gl-ES.ini
/usr/share/obs/obs-studio/locale/he-IL.ini
/usr/share/obs/obs-studio/locale/hi-IN.ini
/usr/share/obs/obs-studio/locale/hr-HR.ini
/usr/share/obs/obs-studio/locale/hu-HU.ini
/usr/share/obs/obs-studio/locale/it-IT.ini
/usr/share/obs/obs-studio/locale/ja-JP.ini
/usr/share/obs/obs-studio/locale/ka-GE.ini
/usr/share/obs/obs-studio/locale/ko-KR.ini
/usr/share/obs/obs-studio/locale/lt-LT.ini
/usr/share/obs/obs-studio/locale/ms-MY.ini
/usr/share/obs/obs-studio/locale/nb-NO.ini
/usr/share/obs/obs-studio/locale/nl-NL.ini
/usr/share/obs/obs-studio/locale/nn-NO.ini
/usr/share/obs/obs-studio/locale/pl-PL.ini
/usr/share/obs/obs-studio/locale/pt-BR.ini
/usr/share/obs/obs-studio/locale/pt-PT.ini
/usr/share/obs/obs-studio/locale/ro-RO.ini
/usr/share/obs/obs-studio/locale/ru-RU.ini
/usr/share/obs/obs-studio/locale/sk-SK.ini
/usr/share/obs/obs-studio/locale/sl-SI.ini
/usr/share/obs/obs-studio/locale/sq-AL.ini
/usr/share/obs/obs-studio/locale/sr-CS.ini
/usr/share/obs/obs-studio/locale/sr-SP.ini
/usr/share/obs/obs-studio/locale/sv-SE.ini
/usr/share/obs/obs-studio/locale/ta-IN.ini
/usr/share/obs/obs-studio/locale/th-TH.ini
/usr/share/obs/obs-studio/locale/tl-PH.ini
/usr/share/obs/obs-studio/locale/tr-TR.ini
/usr/share/obs/obs-studio/locale/uk-UA.ini
/usr/share/obs/obs-studio/locale/ur-PK.ini
/usr/share/obs/obs-studio/locale/vi-VN.ini
/usr/share/obs/obs-studio/locale/zh-CN.ini
/usr/share/obs/obs-studio/locale/zh-TW.ini
/usr/share/obs/obs-studio/themes/Acri.qss
/usr/share/obs/obs-studio/themes/Dark.qss
/usr/share/obs/obs-studio/themes/Default.qss
/usr/share/obs/obs-studio/themes/Rachni.qss
/usr/share/obs/obs-studio/themes/Acri/bot_hook.png
/usr/share/obs/obs-studio/themes/Acri/bot_hook2.png
/usr/share/obs/obs-studio/themes/Acri/checkbox_checked.png
/usr/share/obs/obs-studio/themes/Acri/checkbox_checked_disabled.png
/usr/share/obs/obs-studio/themes/Acri/checkbox_checked_focus.png
/usr/share/obs/obs-studio/themes/Acri/checkbox_unchecked.png
/usr/share/obs/obs-studio/themes/Acri/checkbox_unchecked_disabled.png
/usr/share/obs/obs-studio/themes/Acri/checkbox_unchecked_focus.png
/usr/share/obs/obs-studio/themes/Acri/cogwheel.png
/usr/share/obs/obs-studio/themes/Acri/down_arrow.png
/usr/share/obs/obs-studio/themes/Acri/minus.png
/usr/share/obs/obs-studio/themes/Acri/mute.png
/usr/share/obs/obs-studio/themes/Acri/plus.png
/usr/share/obs/obs-studio/themes/Acri/radio_checked.png
/usr/share/obs/obs-studio/themes/Acri/radio_checked_disabled.png
/usr/share/obs/obs-studio/themes/Acri/radio_checked_focus.png
/usr/share/obs/obs-studio/themes/Acri/radio_unchecked.png
/usr/share/obs/obs-studio/themes/Acri/radio_unchecked_disabled.png
/usr/share/obs/obs-studio/themes/Acri/radio_unchecked_focus.png
/usr/share/obs/obs-studio/themes/Acri/sizegrip.png
/usr/share/obs/obs-studio/themes/Acri/top_hook.png
/usr/share/obs/obs-studio/themes/Acri/unmute.png
/usr/share/obs/obs-studio/themes/Acri/up_arrow.png
/usr/share/obs/obs-studio/themes/Acri/updown.png
/usr/share/obs/obs-studio/themes/Dark/cogwheel.png
/usr/share/obs/obs-studio/themes/Dark/collapse.png
/usr/share/obs/obs-studio/themes/Dark/down_arrow.png
/usr/share/obs/obs-studio/themes/Dark/expand.png
/usr/share/obs/obs-studio/themes/Dark/minus.png
/usr/share/obs/obs-studio/themes/Dark/mute.png
/usr/share/obs/obs-studio/themes/Dark/plus.png
/usr/share/obs/obs-studio/themes/Dark/refresh.png
/usr/share/obs/obs-studio/themes/Dark/unmute.png
/usr/share/obs/obs-studio/themes/Dark/up_arrow.png
/usr/share/obs/obs-studio/themes/Dark/updown.png
/usr/share/obs/obs-studio/themes/Rachni/checkbox_checked.png
/usr/share/obs/obs-studio/themes/Rachni/checkbox_checked_disabled.png
/usr/share/obs/obs-studio/themes/Rachni/checkbox_checked_focus.png
/usr/share/obs/obs-studio/themes/Rachni/checkbox_unchecked.png
/usr/share/obs/obs-studio/themes/Rachni/checkbox_unchecked_disabled.png
/usr/share/obs/obs-studio/themes/Rachni/checkbox_unchecked_focus.png
/usr/share/obs/obs-studio/themes/Rachni/down_arrow.png
/usr/share/obs/obs-studio/themes/Rachni/down_arrow_disabled.png
/usr/share/obs/obs-studio/themes/Rachni/left_arrow.png
/usr/share/obs/obs-studio/themes/Rachni/left_arrow_disabled.png
/usr/share/obs/obs-studio/themes/Rachni/radio_checked.png
/usr/share/obs/obs-studio/themes/Rachni/radio_checked_disabled.png
/usr/share/obs/obs-studio/themes/Rachni/radio_checked_focus.png
/usr/share/obs/obs-studio/themes/Rachni/radio_unchecked.png
/usr/share/obs/obs-studio/themes/Rachni/radio_unchecked_disabled.png
/usr/share/obs/obs-studio/themes/Rachni/radio_unchecked_focus.png
/usr/share/obs/obs-studio/themes/Rachni/right_arrow.png
/usr/share/obs/obs-studio/themes/Rachni/right_arrow_disabled.png
/usr/share/obs/obs-studio/themes/Rachni/sizegrip.png
/usr/share/obs/obs-studio/themes/Rachni/up_arrow.png
/usr/share/obs/obs-studio/themes/Rachni/up_arrow_disabled.png

Changelog

2018-12-16 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (22.0.3+dfsg1-1) unstable; urgency=medium
* New upstream release.
* debian/patches: Refresh patches.
* debian/control: Update Standards-Version.
* debian/rules: Disable updater with the correct flag.
* debian/: Enable scripting support. (Closes: #904480)
* debian/libobs0.symbols: Update symbols.
2018-05-29 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (21.1.2+dfsg1-1) unstable; urgency=medium
[ Felipe Sateler ]
* Change maintainer address to debian-multimedia@lists.debian.org
[ Sebastian Ramacher ]
* New upstream release.
* debian/patches: Refresh patches.
* debian/control: Bump Standards-Version.
* debian/libobs0.symbols: Add new symbols.
2018-02-19 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (21.0.2+dfsg1-1) unstable; urgency=medium
[ Sebastian Ramacher ]
* New upstream release.
- Fix building with ffmpeg 3.5. (Closes: #888361)
* debian/patches:
- Refresh patches.
- Do not display license on first startup. (Closes: #867756)
* debian/control: Bump Standards-Version.
* debian/: Bump debhelper compat to 11.
* debian/libobs0.symbols: Update symbols.
[ Ondřej Nový ]
* d/control: Set Vcs-* to salsa.debian.org.
* d/copyright: Use https protocol in Format field.
2017-06-29 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (19.0.3+dfsg1-1) unstable; urgency=medium
* Upload to unstable.
* New upstream release.
* debian/control:
- Remove Build-Conflicts. No longer needed.
- Bump Standards-Version.
* debian/libobs0.symbols: Add new symbols.
* debian/copyright: Update using decopy.
2017-04-23 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (18.0.1+dfsg1-2) experimental; urgency=medium
* debian/rules: Add B-C for Qt >= 5.8 to work around #858762.
2017-04-19 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (18.0.1+dfsg1-1) experimental; urgency=medium
* New upstream release. (Closes: #854055)
* debian/copyright:
- Update using decopy.
- Exclude unused embedded code copies.
* debian/{control,compat,rules}: Bump debhelper compat to 10.
* debian/libobs0.symbol: Add new symbols.
* debian/patches: Refresh.
* debian/rules: Disable update and libcaption.
2016-08-28 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (0.15.4+dfsg1-1) unstable; urgency=medium
* New upstream release.
* debian/control:
- Add libspeexdsp-dev and libvlc-dev to B-D.
- Add vlc to obs-plugin's Recommends.
* debian/libobs0.symbols: Update symbols.
* debian/copyright: Update copyright information
* debian/{rules,obs.rst}: Add manpage.
* debian/{rules,control}: Tighten inter-package dependencies.
2016-07-02 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (0.14.2+dfsg1-3) unstable; urgency=medium
* debian/control. Also restrict obs-plugins to any-amd64.
2016-07-01 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (0.14.2+dfsg1-2) unstable; urgency=medium
* debian/control: Restrict Architecture to any-amd64.
* debian/copyright: Document Blackmagic Design copyright.
2016-05-24 - Sebastian Ramacher <sramacher@debian.org>
obs-studio (0.14.2+dfsg1-1) unstable; urgency=medium
* New upstream release.
* debian/libobs0.symbols: Add new symbols.
* debian/control:
- Bump Standards-Version.
- Add libasound2-dev to Build-Depends.
- Mention in Description minimal OpenGL requirement.
* debian/copyright:
- Update Files-Excluded for new upstream version.
- Add license information for new files.
- Fix license information for libff and w32-pthreads.

See Also

Package Description
obs-utils_2.9.4-1_all.deb Open Build Service (utilities)
obs-worker_2.9.4-1_all.deb Open Build Service (build host component)
obsession_20140608-2build1_amd64.deb Session management helpers for lightweight desktop environments
obsidian-icon-theme_3.5-1_all.deb Intuitive Faenza-like icon theme
oca-core_11.0.20180730-1_all.deb Odoo Community business app
ocaml-base-nox_4.05.0-10ubuntu2_amd64.deb Runtime system for OCaml bytecode executables (no X)
ocaml-base_4.05.0-10ubuntu2_amd64.deb Runtime system for OCaml bytecode executables
ocaml-batteries-included_2.6.0-1build1_all.deb Batteries included: OCaml development platform - metapackage
ocaml-compiler-libs_4.05.0-10ubuntu2_amd64.deb OCaml interpreter and standard libraries
ocaml-core_3.12.0.1_all.deb OCaml core tools (metapackage)
ocaml-findlib_1.7.3-2_amd64.deb management tool for OCaml libraries
ocaml-interp_4.05.0-10ubuntu2_amd64.deb OCaml interactive interpreter and standard libraries
ocaml-libs_3.12.0.1_all.deb OCaml core libraries (metapackage)
ocaml-melt_1.4.0-2build2_amd64.deb LaTeX with OCaml (tools)
ocaml-mingw-w64-i686_4.01.0~20140328-1build8_amd64.deb OCaml cross-compiler based on mingw -- 32 bit compiler
Advertisement
Advertisement